ppdi(1)

NAME
ppdi - import ppd files

SYNOPSIS
ppdi [ -I include-directory ] [ -o source-file ] ppd-file [ ppd-file2 ... ppd-fileN ]

DESCRIPTION
ppdi imports one or more PPD files into a PPD compiler source file. Multiple languages of the same PPD file are merged into a single printer definition to facilitate accurate changes for all localizations.

The -o option specifies the PPD source file to update. If the source file does not exist, a new source file is created. Otherwise the existing file is merged with the new PPD file(s) on the command-line. If no source file is specified, the filename "ppdi.drv" is used.

SEE ALSO
ppdc(1), ppdhtml(1), ppdmerge(1), ppdpo(1), ppdcfile(5)
http://localhost:631/help

COPYRIGHT
Copyright 2007-2009 by Apple Inc.